# ./docker-compose.yml

version: '3'

services:
  composer:
      image: composer/composer
      volumes:
        - ./:/app
      command: install

  web:
    container_name: php_web
    build: .
    volumes:
      - ./:/var/www/html/
    ports:
      - "8100:80"
    stdin_open: true
    tty: true
